# Generated by Django 4.0.3 on 2022-03-16 15:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('movies_app', '0003_alter_movie_recommended'),
    ]

    operations = [
        migrations.AlterField(
            model_name='picture',
            name='picture_uploaded',
            field=models.ImageField(upload_to='images/'),
        ),
    ]
